

@media screen and (max-width: 800px){	

.header_area {width: auto;}
.menu_area { width: auto; padding: 5px 10px 1px 10px;}
.menu{ display:none;}
.emailus { float:none; width: auto;}
.body_area{ width:auto;}
.body_lft {float: none; width: auto; margin-bottom:15px;}
.body_rht { float: none; width: auto;}
.footer_area{ width:auto;}
.footer_area ul { float: left; text-align: center; width: 100%; margin-bottom:8px;}
.footer_area ul li { display: inline-block; float: none;}
.footer_area h2 { float: none; text-align: center;}
.footer_area h3 { float: none; text-align: center;}
.logo_con { margin-left: 0;}
.hed_textcon { margin-right: 0;}

.contact_lft { float: none; width: auto; margin-bottom:20px;}
.gallery_area{ padding: 5px 0 0;}

.earthworks_lft { float: none; width: auto; margin-bottom:20px;}
.earthworks_rht { float: none; width: auto; padding: 0 0 18px;}
.earthworks_rht_imgcon { margin:0 auto 15px auto;}

.equipmentsale_boxlft{float:left;width:28.6%;}
.equipmentsale_boxrht{float:right;width:68.7%;}
.equipmentsale_boxbigrht{ float:right; width:55.8%;}
.equipmentsale_boxbiglft{float:left; width:41.1%;}

}

@media screen and (max-width: 767px){	
.logo_con { float: none; margin-bottom: 15px; padding-top: 10px; text-align: center; width: auto;}
.hed_textcon { float: none; width: auto;}
.hed_textcon h2 { text-align:center;}
.hed_textcon h3 { text-align:center;}
.hed_textcon h4 { text-align:center;}

.gallery_area { margin: 0 auto; padding: 5px 0 0; width: 402px;}
.gallery_imgcon { margin: 4px 0; padding-bottom: 4px; width: 100%;}
.gallery_area h1 { padding: 20px 0;}


.equipmentsale_boxrht h6 {font-size: 20px; padding-left: 0; margin-bottom: 8px;}
.equipmentsale_boxrht h5 {font-size: 15px; padding-bottom: 15px;}
.equipmentsale_boxrht h4 { font-size: 25px;}


.equipmentsale_boxbiglft h4 { font-size: 28px;}
.equipmentsale_boxbiglft h5 { font-size: 25px;}
.equipmentsale_boxbiglft h6 { font-size: 20px;}

.video_home{ width:100%; margin-bottom:12px;}
}

@media screen and (max-width: 640px){


}

@media only screen and (max-device-width: 480px) { 
html {-webkit-text-size-adjust: none; }

}

@media screen and (max-width: 480px){
.earthworks_rht_imgcon{ width:100%;}


.equipmentsale_boxlft { width: 100%;}
.equipmentsale_boxrht { width: 100%;}
.equipmentsale_box {margin-bottom: 20px;}
.equipmentsale_boxbiglft { width: 100%;}
.equipmentsale_boxbigrht { width: 100%;}

}

@media screen and (max-width: 360px){
.quick_qut_midbg h2{ font-size:35px;}
.quick_contact_quote_head { width: 106.5%;}
.quick_qut_midbg {width: 93.8%;}

.contact_area { padding: 0 0 18px 0;}
.gallery_area { margin: 0 auto; padding: 5px 0 0; width: auto;}

}

@media screen and (max-width: 320px){
.hed_textcon h3{ font-size:40px;}
.quick_qut_midbg h2 { font-size: 29px; padding: 13px;}

}
